<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
            android:startColor="#00838A"
            android:centerColor="#008F8F"
            android:endColor="#009B92"
            android:angle="180"/>
    <!--<solid android:color="@color/btn_logut_bg"/>-->
    <stroke android:width="3dp" android:color="#B1BCBE" />
    <corners android:radius="10dp"/>
    <padding android:left="0dp" android:top="0dp" android:right="0dp" android:bottom="0dp" />
</shape>